Application: gvSIG desktop - gvSIG bugs #3355
Menu "Editar vértice" deberia desaparecer
04/17/2015 09:51 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Aparece con la edicion activada un nuevo menu "Editar vértice" que no deberia estar.

Associated revisions

Revision 426 - 04/17/2015 10:39 AM - Francisco Diaz Carsi

refs #3355 La herramienta de editar vértices movida al submenu modificar.

History

#1 - 04/20/2015 10:31 AM - Francisco Diaz Carsi
- Status changed from New to Fixed

#2 - 04/21/2015 10:50 AM - Alvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#3 - 04/21/2015 10:50 AM - Alvaro Anguix
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.1.0-2269-final (addons updates)

- Status changed from Fixed to Closed

#4 - 04/21/2015 10:58 AM - Alvaro Anguix
- Target version changed from 2.1.0-2269-final (addons updates) to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#5 - 04/21/2015 02:19 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)
